#!/bin/csh

bruk2pipe -in ./ser -bad 0.0 -noaswap -DMX -decim 16 -dspfvs 12 -grpdly 0  \
  -xN              2048  -yN                64  -zN               152  \
  -xT              1024  -yT                32  -zT                76  \
  -xMODE            DQD  -yMODE  Echo-AntiEcho  -zMODE        Complex  \
  -xSW         8389.262  -ySW         1666.667  -zSW         2941.176  \
  -xOBS         600.141  -yOBS          60.819  -zOBS         150.913  \
  -xCAR           4.792  -yCAR         120.207  -zCAR          55.869  \
  -xLAB              1H  -yLAB             15N  -zLAB             13C  \
  -ndim               3  -aq2D          States                         \
  -out ./fid/test%03d.fid -verb -ov

sleep 5
