#!/bin/csh

xyz2pipe -in fid/test%03d.fid -verb -x \
| nmrPipe  -fn POLY -time                             \
| nmrPipe  -fn SP -off 0.4 -end 0.98 -pow 2 -c 0.5    \
| nmrPipe  -fn ZF -size 1024                               \
| nmrPipe  -fn FT                                     \
| nmrPipe  -fn PS -p0 -64 -p1 115.0 -di               \
| nmrPipe  -fn EXT -x1 10.8ppm -xn 5.5ppm -sw         \
| nmrPipe  -fn TP                                     \
| nmrPipe  -fn SP -off 0.5 -end 0.98 -pow 1 -c 0.5    \
| nmrPipe  -fn ZF -size 256                               \
| nmrPipe  -fn FT                                     \
| nmrPipe  -fn PS -p0 -90 -p1 0 -di                   \
| nmrPipe  -fn REV                                    \
| nmrPipe  -fn TP                                     \
| nmrPipe  -fn POLY -auto                             \
| pipe2xyz -out ft/bv%03d.ft2 -y

xyz2pipe -in ft/bv%03d.ft2 -z -verb \
| nmrPipe  -fn SP -off 0.5 -end 0.98 -pow 1 -c 0.5    \
| nmrPipe  -fn ZF -size 1024                               \
| nmrPipe  -fn FT                                     \
| nmrPipe  -fn PS -p0 0.0 -p1 0.0 -di                 \
| pipe2xyz -out ft/bvg%03d.ft3 -z

/bin/rm -rf ft/bv*.ft2


#roj3D.tcl -in ft/bv%03d.ft3 -abs
#peakHN.tcl -proj -in ft/bv%03d.ft3 -out hn.proj.tab -hi Full
#scroll.tcl $* -in ft/bv%03d.ft3 -tab hn.proj.tab -hi Full -pair

rm #!/bin/csh

xyz2pipe -in ft/bvg%03d.ft3 -verb -x \
| nmrPipe  -fn ZTP                                     \
| pipe2xyz -out ft/bvg2n%03d.ft3 -x


